.m-multi-response {
  width: 100%;
  display: flex;
  flex-wrap: wrap;

  table {
    thead tr th {
      &:nth-child(1) {
        width: 110px;
      }

      &:nth-child(2) {
        text-align: left;
      }

      &:nth-child(3) {
        width: 60px;
        padding: 0;
      }
    }

    .add-new-answer {
      margin-left: 10px;
      &.error{
        padding: 10px;
        border-radius: 8px;
        border: 1px solid #dd3a09;
      }
    }
  }
}
